@charset "UTF-8";
.greenTitle{
	padding: 0 0 0 27px;
	color: #85B34E;
	background: url(/environment/img/icon_leaf.png) left no-repeat;
	margin-bottom: 10px !important;
}

.evoBox{
	width: 100%;
	margin-bottom: 30px;
}
.evoBox .Photo{
	text-align: center;
}
.evoBox .Photo_inner {
    display: inline-block;
    text-align: left;
}
.evoBox .Photo img{
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	width: 100%;
    /* max-width: 428px; */
}
.evoBox .Photo_inner_2clm {
    display: flex;
	justify-content: space-between;
	column-gap: 3px;
}
#main_container .evoBox .Photo_inner_2clm p {
	padding: 0;
	margin: 0;
}
.evoBox .Photo_inner_2clm img {
	width: 100%;
}

.evoBox .Photo .caption{
	font-size: 10px !important;
	padding-top: 5px;
	text-align: left;
	display: inline-block;
}
#main_container .evoBox .Photo p.caption2 {
	margin: 0;
	padding: 15px 0 20px 0;
	font-size: 16px;
}
#main_container section p.ecoStage_img {
	margin: 0 auto;
	text-align: center;
}
#main_container section p.ecoStage_img img {
	width: 100%;
    max-width: 580px;
}
.pl100{padding-left: 100px;}

#main_container table th,
#main_container table td {
	padding:.5em 1em;
	border:1px solid #BDD39E;
}
#main_container table th {
	background:none!important;
}
table{background: #666}
tr{background: #fff}
td{padding: 5px}
th{width:100px;padding: 5px;}
.odd{background: #EDF3E4!important;}

.ecoStage{
	padding: 18px;
	border: 2px solid #86B44F;
	background: url(/environment/img/bg_ecostage.png) repeat;
}
#main_container section .ecoStage p {
	font-size: 14px;
}
#main_container section .ecoStage p.title{
	font-size: 15px;
	color: #669933;
}
.ecoStage a:hover{
	filter: alpha(opacity=8);
	-moz-opacity:0.8;
	opacity:0.8;
}
.spFont{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}